function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("leaves","status");
x.t("unchanged","2.11.5.2");
x.t("unchanged","subscr");
x.t("unchanged","read");
x.t("smgr","commands");
x.t("smgr","rec");
x.t("smgr","read");
x.t("hints","example");
x.t("hints","course");
x.t("preferred","memory");
x.t("preferred","storage");
x.t("comment","list");
x.t("comment","status");
x.t("comment","read");
x.t("comment","reading");
x.t("description","chapter");
x.t("description","used");
x.t("describes","steps");
x.t("smgl=","rec");
x.t("required","read");
x.t("course","index");
x.t("2.11.5.1","description");
x.t("last","message");
x.t("state","listed");
x.t("state","read");
x.t("serve","read");
x.t("2.11.5.2","used");
x.t("mode","comment");
x.t("mode","subscr");
x.t("please","navigation");
x.t("change","status");
x.t("2.11.5.3","flow");
x.t("yesterday","subscr");
x.t("2.11.5.4","hints");
x.t("siemens","defined");
x.t("2.11.5.5","example");
x.t("listed","messages");
x.t("text","mode");
x.t("cmgr=3","subscr");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","leaves");
x.t("command","explanation");
x.t("command","cmgl");
x.t("command","cmgr");
x.t("short","messages");
x.t("short","message");
x.t("list","short");
x.t("list","messages");
x.t("list","sms");
x.t("list","received");
x.t("status","unchanged");
x.t("status","further");
x.t("status","rec");
x.t("status","cmgr");
x.t("need","list");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("specified","storage");
x.t("unread","short");
x.t("unread","491795289609");
x.t("unread","rec");
x.t("unread","changes");
x.t("unread","subscr");
x.t("unread","remains");
x.t("further","details");
x.t("2.11.5","reading");
x.t("standard","command");
x.t("491795289609","03/08/13,19:21:47");
x.t("491795289609","03/08/13,19:20:00");
x.t("491795289609","03/08/13,19:18:46");
x.t("smgr=1","subscr");
x.t("flow","chart");
x.t("commands","serve");
x.t("commands","command");
x.t("commands","standard");
x.t("commands","flow");
x.t("commands","[2]");
x.t("rec","unread");
x.t("rec","read");
x.t("explanation","cmgl");
x.t("messages","preferred");
x.t("messages","status");
x.t("messages","specified");
x.t("messages","reading");
x.t("03/08/13,19:21:47","subscr");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","smgr");
x.t("receive","comment");
x.t("receive","smgl=");
x.t("receive","last");
x.t("receive","cmgr=3");
x.t("receive","smgr=1");
x.t("receive","receive");
x.t("receive","subscr");
x.t("receive","cmgl");
x.t("receive","hello");
x.t("receive","cmgl=");
x.t("receive","call");
x.t("receive","smgl");
x.t("ways","list");
x.t("index","preferred");
x.t("index","comment");
x.t("index","short");
x.t("index","subscr");
x.t("section","comprises");
x.t("changes","state");
x.t("changes","rec");
x.t("scenarios","2.11");
x.t("steps","required");
x.t("comprises","subsections");
x.t("message","smgr");
x.t("message","change");
x.t("message","text");
x.t("message","status");
x.t("message","index");
x.t("message","known");
x.t("message","subscr");
x.t("message","several");
x.t("message","specific");
x.t("message","using");
x.t("memory","stated");
x.t("known","need");
x.t("03/08/13,19:20:00","subscr");
x.t("subscr","receive");
x.t("subscr","send");
x.t("cmgl","list");
x.t("cmgl","rec");
x.t("cmgl","changes");
x.t("cmgl","smgl");
x.t("2.11","sms");
x.t("several","ways");
x.t("specific","index");
x.t("figure","reading");
x.t("send","smgl=");
x.t("send","cmgr=3");
x.t("send","smgr=1");
x.t("send","cmgl=");
x.t("sms","comment");
x.t("sms","2.11.5.4");
x.t("sms","2.11.5");
x.t("sms","messages");
x.t("sms","section");
x.t("sms","scenarios");
x.t("sms","message");
x.t("sms","figure");
x.t("appropri\u00adate","buttons");
x.t("read","siemens");
x.t("read","short");
x.t("read","491795289609");
x.t("read","message");
x.t("read","subscr");
x.t("read","sms");
x.t("hello","subscr");
x.t("cmgr","smgr");
x.t("cmgr","changes");
x.t("cmgr","read");
x.t("stated","above");
x.t("toolbar","2.11.5.1");
x.t("defined","command");
x.t("received","unread");
x.t("received","read");
x.t("cmgl=","rec");
x.t("above","standard");
x.t("navigation","frame");
x.t("call","yesterday");
x.t("used","commands");
x.t("storage","change");
x.t("storage","using");
x.t("storage","smgl");
x.t("using","cmgl");
x.t("using","cmgr");
x.t("[2]","2.11.5.3");
x.t("03/08/13,19:18:46","subscr");
x.t("smgl","list");
x.t("smgl","rec");
x.t("smgl","difference");
x.t("reading","2.11.5.5");
x.t("reading","sms");
x.t("difference","commands");
x.t("remains","unchanged");
}
